Allgemeines

siehe:

Produktbeschreibung


Produktbeschreibung

Der Viewer ermöglicht Ihnen, einfach und schnell Ersatzteil- und Serviceinformationen aufzurufen.

Die Viewersoftware befindet sich auf Ihrer CD/DVD bzw. USB-Stick und wird automatisch zur Verfügung gestellt.

Alle Ersatzteil- und Serviceinformationen stehen auf einen Blick zur Verfügung – von der Abbildung und Bestellnummer über den Preis bis hin zur Dokumentation – wie z.B. Reparatur- und Wartungsanleitung. Benötigte Ersatzteile können direkt aus dem Ersatzteilkatalog bestellt werden.

Für den Betrieb unter Windows 8.x kann sowohl ein Katalog (CD/DVD Katalog) mit Bedienung via Maus als auch ein Katalog (Tablet Katalog Offline) mit Bedienung via Touchscreen bereitgestellt werden. Sie entschieden individuell, welchen Katalog Sie verwenden. Der Tablet Katalog Offline verfügt über eine eigene Hilfedatei.

Aufgrund unterschiedlicher Lizenzierungsmöglichkeiten sind in Ihrem Katalog eventuell nicht alle beschriebenen Funktionen und Bedienelemente verfügbar.

Sollten Sie diverse Funktionen bzw. Bedienelemente benötigen, wenden Sie sich bitte an den Lieferanten des Katalogs.


Installation des Katalogs

siehe:

Systemvoraussetzungen

Katalog installieren

Katalog starten


Systemvoraussetzungen

Die Installation des Katalogs erfolgt über ein Setup-Programm, alternativ ist ein Betrieb ohne Installation, direkt von CD/DVD oder über USB-Datenträger, möglich.
Benutzerspezifische Daten werden im Verzeichnis ‘Eigene Dateien‘ des Benutzers angelegt.

· Windows XP / Vista / 7 / 8 / 8.1 /Server 2003 / Server 2008 / Server 2012,

· Hauptspeicher mindestens 1 GB,

· Schnelles DVD-Laufwerk oder USB-Port,

· Freier Platz auf Festplatte größer 2 GB (abhängig von Kataloggröße und Installationsart, bei Start von CD/DVD bzw. USB-Stick ca. 50 MB für Userdaten),

· Bildschirmauflösung 1024 x 768 oder größer (800 x 600 mit kleiner Schriftart möglich, aber nicht empfohlen),

· Sofern im Katalog Dokumente integriert sind, muss der Frontend-PC mit geeigneten Viewern für diese Datenformate ausgestattet sein.

· Für den Tablet Katalog Offline können Tablet PCs unter Windows 8 verwendet werden.


Katalog installieren

1. Legen Sie die CD/DVD ein bzw. stecken Sie den USB-Stick an. Der Startdialog zur Installation wird angezeigt. (Falls das Startbild nicht automatisch angezeigt wird, rufen Sie auf CD/DVD bzw. USB-Stick das Programm ‘Install.exe’ auf.):

Sprache | Wählen Sie die Sprache, in der Sie die Installation durchführen möchten.
Katalog installieren | In der Regel installieren Sie den elektronischen Ersatzteilkatalog. Betätigen Sie den Button ’Katalog installieren’. Durchlaufen Sie wie nachfolgend beschrieben, die weiteren Schritte der Installation.
Katalog starten | Für den Fall, dass Sie den elektronischen Ersatzteilkatalog von CD/DVD bzw. USB-Stick lesen, betätigen Sie den Button ’Katalog starten’. Der Ersatzteilkatalog wird geöffnet.
Beenden | Zum Abbrechen betätigen Sie oben rechts den Button ’Beenden’.

Haben Sie ’Katalog installieren’ gewählt, folgen Sie den weiteren Schritten der Installation:

2. Lesen Sie im Dialog ‘Willkommen’ den angezeigten Text und betätigen Sie Weiter>.

3. Der Dialog ‘Lizenzbedingungen’ wird angezeigt. Klicken Sie auf Akzeptieren, wenn Sie diesen zustimmen.

4. Geben Sie im Dialog ‘Ziel-Ordner wählen’ den Pfad an, in den der Katalog installiert werden soll.

Existiert bereits eine Installation des Katalogs, die Sie nicht überschreiben wollen, geben Sie ein Verzeichnis für eine Parallel-Installation an.

Ist der Update Manager aktiviert und erfolgt die Installation in eines der beiden Verzeichnisse
‘C:\Programme‘ bzw. ‘C:\Programme (x86)‘
erhält der Anwender unter dem Feld Zielordner folgende Meldung: “Normale Benutzer haben in diesem Ordner kein Schreibrecht. Updates können deshalb nur von Administratoren eingespielt werden. Es wird empfohlen das Programm in ein anderes Verzeichnis zu installieren.“.
Für alle anderen Funktionen ist es nicht notwendig, im Installationsordner Schreibrechte zu besitzen.

Zum Ändern der Voreinstellung, betätigen Sie Durchsuchen.

Sollte in diesem Dialog ein Feld zur Eingabe des Pfads zum Speicherort für benutzerspezifische Daten des PARTS-PUBLISHER Katalogs enthalten sein, können Sie den Pfad bei Bedarf ändern. Hier werden Ihre benutzerspezifischen Einstellungen für Sprachen, Filter, Bestellung, Adressen, E-Mail Optionen, Notizen, Update und Servicebulletins gespeichert.

Betätigen Sie Weiter>.

5. Der Dialog 'Installationsart' informiert, dass die komplette Installation auf die Festplatte erfolgt.

i

Zusätzlich kann der Adobe SVG Viewer zur Anzeige von SVG-Zeichnungen installiert werden.

Gegebenenfalls das entsprechende Kontrollkästchen aktivieren.

Betätigen Sie Weiter>.

6. Der nächste Dialog ’Gewählte Optionen’ nennt die von Ihnen aktivierten Optionen der Installation. Betätigen Sie Weiter>.

7. Im Dialog ‘Systemanalyse’ wird das Ergebnis der Systemuntersuchung angezeigt.
Existiert bereits eine Installation im angegebenen Installationsverzeichnis, erfolgt ein Update der alten Installation. Soll die alte Installation nicht aktualisiert werden, gehen Sie zurück zum Dialog ’Zielordner’ und ändern den Pfad zum Installationsverzeichnis.
Entspricht der Dialog ‘Systemanalyse’ Ihren Erfordernissen, betätigen Sie Start.

8. Die Dateien werden jetzt in das angegebene Installationsverzeichnis kopiert. Der Dialog ‘Kopieren’ zeigt den Fortschritt an.

Bei Installation des SVG Viewers informiert der Dialog ’Installation Adobe SVG Viewer’ über das Ergebnis.
Betätigen Sie Weiter>, um fortzufahren.

9. Ist die Installation erfolgreich abgeschlossen, erhalten Sie im Dialog ‘Installation abschließen‘ die Meldung “Die Installation ist abgeschlossen. Die Software wurde korrekt installiert. Sie können das Programm starten.“

Wenn Sie das Kontrollkästchen Katalog sofort starten aktivieren, wird der Katalog nach Beenden des Dialogs sofort geöffnet.

Betätigen Sie Beenden.

Nach der Installation befindet sich folgendes Programmsymbol auf Ihrem Desktop:

Programmsymbol zum Starten des CD/DVD Katalogs.

10. Auf dem Desktop kann auch sich auch das Programmsymbol zum Starten des Tablet Katalogs Offline unter Windows 8 befinden.

Achtung!
Umfang und Handhabung der Funktionen können von denen im CD/DVD Katalog abweichen.
Vorerst keine Updatefunktion möglich.

Programmsymbol zum Starten des Tablet Katalogs Offline unter Windows 8.

Wenn sich beide Programmsymbole auf dem Desktop befinden, entscheiden Sie individuell, welchen Katalog sie starten – Bedienoberfläche via Maus (CD/DVD Katalog) oder via Touchscreen (Tablet Katalog Offline).


Katalog starten

Ein Doppelklick auf das Programmsymbol startet den Katalog.

Sofern der Tablet Katalog Offline installiert wurde, befindet sich dieses Programmsymbol auf Ihrem Desktop.

Ein Doppelklick auf das Programmsymbol startet den Katalog.

Im Tablet Katalog Offline ist eine eigene Hilfe integriert. Ein Klick auf das Hilfesymbol (vgl. Abb.) öffnet die Hilfe.


Bedienoberfläche

siehe:

Hauptfenster des Katalogs

Menüleiste

Werkzeugleiste

Symbole in der Stückliste

Popup-Menüs in Zeichnungsfenster und Stückliste


Hauptfenster des Katalogs

1

Menüleiste

2

Buttonleiste
Wechsel zwischen den Fenstern ’Teilekatalog’, ’Schaltpläne’, ’Dokumentation’, ’Suche’ und ’Bestellung’.

3

Werkzeugleiste

4

Schnellsuche
Nach Auswahl des Bereichs, in dem gesucht werden soll, kann der Suchbegriff eingegeben werden.

5

Baugruppenbaum
Spiegelt die Baugruppenstruktur wider.

6

Zeichnungsfenster
Anzeige der Baugruppenzeichnung/en, Grafiken, Fotos etc.
Einblenden eines Flyers beim Berühren einer Positionsnummer.

Verschieben einer gezoomten Ansicht mit gedrückter linker Maustaste. Der Mauszeiger nimmt die Form einer Hand an.

7

Zoomfunktionen mit Auswahlfenster

Das Auswahlfenster ist über das Symbol [image] ein- bzw. ausblendbar.
Neben Plus- bzw. Minussymbol ist der Zoom per Slider (Schieber) stufenlos regulierbar.
Der zu betrachtende Zeichnungsausschnitt – dargestellt als rotes Rechteck – kann individuell verschoben werden.

8

Stückliste
Selektion eines Stücklisteneintrages markiert die entsprechende Positionsnummer auf der Zeichnung und umgekehrt.

9

Allgemeine Infos
Informationen zum selektierten Artikel.

10

Sprachschalter
Auswahl der Sprache, in welcher Bedienoberfläche, Katalogdaten bzw. Dokumentation angezeigt werden.

Katalogkennung
Die Identifikation Ihres Katalogs wird unten links in der Statusleiste angezeigt.

i

Sollten nicht alle der hier abgebildeten Buttons, Werkzeuge, Symbole oder Icons in Ihrem Katalog vorhanden sein, handelt es sich nicht um einen Fehler. Diese Funktionen werden vom Katalogersteller nicht eingesetzt.


Menüleiste

siehe:

Datei

Ansicht

Drucken

Notizen

Optionen

Hilfe


Datei

Programm beenden

Dieser Befehl beendet den Viewer und schließt den Katalog.


Ansicht

Teilekatalog | Das Fenster ’Teilekatalog’ zeigt die Baugruppen mit Zeichnungen/Grafiken und Stücklisten an.
Schaltpläne | Das Fenster ’Schaltpläne’ zeigt die integrierten Schaltpläne an.
Dokumentation | Das Fenster ’Dokumentation’ zeigt die Kapitelstruktur mit den darin enthaltenen Dokumenten an. Der entsprechende Viewer öffnet das selektierte Dokument. Voraussetzung: Der/die relevante/n Viewer (z.B. Adobe Reader) müssen installiert sein.
Bestellung | Im Fenster ’Bestellung’ geben Sie die Bestellangaben und Adressen für die Bestellung ein. Der Warenkorb wird automatisch durch die Aufnahme von Artikeln aus dem Teilekatalog ausgefüllt.
Suche | Das Fenster ’Suche’ gliedert sich in ’Suche im Teilekatalog’, ’Suche in der Dokumentation’, ’Suche in Schaltplänen’, ’Suche in der Substitution’ und ’Kombinierte Suche’ (Suche über alles). Hier geben Sie die Suchbegriffe ein. Das Suchergebnis wird im unteren Fensterteil angezeigt.


Drucken

Aktuelle Zeichnung | Die angezeigte Zeichnung wird gedruckt.
Aktuellen Zeichnungsausschnitt | Der angezeigte Zeichnungsausschnitt wird gedruckt.
Aktuelle Stückliste | Die angezeigte Stückliste wird gedruckt.
Aktuelle Zeichnung und Stückliste | Die angezeigte Zeichnung und aktuelle Stückliste werden gedruckt.
Alle Zeichnungen und Stückliste | Gehören zur Stückliste mehrere Zeichnungen ist dieses Menü ausführbar.


Notizen

Export | Sofern im Katalog Notizen existieren, können diese ins Dateisystem ausgegeben werden (siehe Notizen).
Import | Notizen können aus dem Dateisystem eingelesen werden, wobei vorhandene Notizen beibehalten werden (siehe Notizen).


Optionen

Aktualisierung | Diese Funktion aktualisiert die Datenbank des Katalogs.
Sprache | Die verfügbaren Sprachen für Bedienoberfläche, Katalogdaten und Dokumentation werden zur Auswahl angezeigt.
E-Mail-Optionen | Für das Versenden der Bestellung per E-Mail ist es notwendig, die E-Mail-Optionen zu konfigurieren.
Anzeige von Preisen | Die Preise können entsprechend der Sprache der Bedienoberfläche angezeigt werden.
Preisinformation einlesen | Existieren externe Preisdateien können die Preise mit dieser Funktion in den Katalog importiert werden.
Aktualisiere Benutzereinstellungen | Mit Erhalt einer neuen Katalogversion können Sie die Benutzereinstellungen aktualisieren. Ihre bisherigen Einstellungen für Filter und Adressen werden durch die Einstellungen der neuen Katalogversion aktualisiert.
Automatischer Wechsel zum Preview | Bei Aktivierung werden die Zeichnungen der selektierten Baugruppe in der Übersicht (Miniaturansicht) angezeigt, vorausgesetzt mehrere Zeichnungen gehören zur Baugruppe:

Ein Doppelklick auf eine Zeichnung zeigt diese im gesamten Zeichnungsfensters an.

Ein Aktivieren der Miniaturansicht stellt erneut alle Zeichnungen in der Übersicht dar.


Hilfe

Inhalt | Die Hilfe zum Katalog wird gestartet. Alternativ drücken Sie die Taste F1.
Systeminformationen | Im Katalog können Sie beispielsweise für Supportzwecke Informationen über Ihren Rechner abrufen und bei Bedarf in eine Datei speichern.
Info über | Es werden Informationen zur Firma Docware GmbH, dem Hersteller und Eigentümer der PARTS-PUBLISHER Produkte, Katalogkennung, Datenbankversion, Viewerversion und Lizenzinformationen angezeigt.


Werkzeugleiste

Beim Berühren eines Werkzeugs wird dessen Bedeutung eingeblendet:

Bedeutung der einzelnen Werkzeuge (siehe Im Katalog).


Symbole in der Stückliste

Folgende Symbole können in der ersten Spalte der Stückliste erscheinen. Die Symbole ’Zusatzinformationen’, ’Dokumentation’ und ’Bestellen’ können alternativ als Button dargestellt sein.

Doppeltes Zahnrad
symbolisiert eine Baugruppe.

Zahnrad
symbolisiert ein Teil.

Zusatzinformationen
öffnet den Dialog ’Zusatzinformationen’.

Bestellen
visualisiert Bestellbarkeit der Artikel und nimmt selektierte/n Artikel in den Warenkorb auf.

Substitution
öffnet Dialog ’Substitution’.

Update-Stern
markiert aktualisierte Daten im Katalog.

Dokumentation
visualisiert Dokumentation zu Baugruppe bzw. Bauteil.

Notizen
kennzeichnet Vorhandensein von Notizen zu Bauteil/Baugruppe/
Zeichnung/Dokument.

Schaltplan
symbolisiert die Verlinkung von Mechanik-Teil und integriertem Schaltplan.


Popup-Menüs in Zeichnungsfenster und Stückliste

Zeichnungsfenster und
Stückliste:

Bestellen
Aufnehmen des selektierten Artikels in den Warenkorb.

Kopieren
Die angezeigte Zeichnung bzw. Elemente der Stückliste können kopiert werden, sofern die Kopierfunktion seitens des Kataloglieferanten freigeschaltet wurde.

Notizen bearbeiten
Zur angezeigten Zeichnung/Grafik und Stückliste können Notizen erzeugt werden.

Stückliste:

Suche in Stückliste
Innerhalb der Spalten der angezeigten Stückliste kann gesucht werden.

Teil in Zeichnung fokussieren
Selektieren eines Stücklisteneintrages und Aufruf dieses Befehls hebt die Positionsnummer auf der Zeichnung rot hervor und vergrößert gleichzeitig die Zeichnung auf 200%:

Zusatzinformationen
Der Anwender erhält in einem Dialog weitere Informationen, die nicht in der Stückliste bzw. Zeichnungen angezeigt werden.

Drucken
Die angezeigte Stückliste kann gedruckt werden.

Verwendung
Die Verwendung informiert über den/die Einbauort/e des ausgewählten Artikels, d.h. in welcher/n Baugruppe/n der selektierte Artikel enthalten ist.

Filter für Spalte

Eine Pfeilspitze neben der Spaltenüberschrift symbolisiert, dass die Spalte gefiltert werden kann. Der Klick auf die Pfeilspitze öffnet ein Auswahlmenü mit allen Werten dieser Stücklistenspalte. Entsprechenden Wert selektieren. Die Selektion von <kein> zeigt alle Werte wieder an.

i

Generell können alle Spalten alphanumerisch sortiert werden. Ein Klick auf die Spaltenüberschrift sortiert die Spalte.

Aktualisieren
Die Daten der Stückliste werden erneut aus der Datenbank gelesen.

Zeichnung:

Ausschnitt wählen
Zum Definieren des Zeichnungsausschnitts ziehen Sie mit der linken Maustaste ein Rechteck auf. Der Ausschnitt wird beim Loslassen automatisch vergrößert.

Zeichnung an Fensterbreite anpassen
Die Zeichnung wird zentriert und vollständig angezeigt.

Drucken
Die angezeigte Zeichnung/Zeichnungsausschnitt kann gedruckt werden.

Baugruppenbaum:

Aktualisieren
Die Daten des Baugruppenbaums werden erneut aus der Datenbank gelesen.

Kopieren
Der markierte Baugruppeneintrag kann kopiert werden, sofern die Kopierfunktion seitens des Kataloglieferanten freigeschaltet wurde.


Einstellungen

siehe:

Sprache für Bedienoberfläche und Daten

Bestellung per E-Mail

Anzeige der Preise

Benutzereinstellungen aktualisieren

Automatischer Wechsel zum Preview


Sprache für Bedienoberfläche und Daten

Bedienoberfläche, Katalogdaten und Dokumentation können Sie jeweils in einer der zur Auswahl stehenden Sprachen anzeigen.

1. Klicken Sie auf den Sprachschalter (in der Statuszeile) oder rufen Sie in der Menüleiste Optionen | Sprache auf.

Der Dialog ’Sprachumschaltung’ wird angezeigt:

2. Wählen Sie die gewünschte Sprache für Bedienoberfläche, Katalogdaten und Dokumentation und bestätigen Sie mit OK.

Die Sprachumschaltung wird sofort wirksam.

i

Der Katalog startet künftig in der von Ihnen gewählten Sprache.


Bestellung per E-Mail

Bevor Sie Ihre Bestellungen per E-Mail versenden können, füllen Sie das E-Mail-Setup aus.

1. Rufen Sie in der Menüleiste Optionen | E-Mail-Optionen auf.

2. Geben Sie das E-Mail-System mit entsprechender Konfiguration an. Selektieren Sie das Dateiformat für den E-Mail Anhang, wenn möglich.

Konsultieren Sie eventuell Ihren Systemadministrator.

Mail-System MAPI

MAPI (Microsoft Mail)
MAPI ist das zentrale Protokoll im Microsoft Mail Client (z.B. OLE).
Bei Verwendung von MAPI Radiobutton MAPI (Microsoft Mail) anklicken.

Kann der MAPI-Client ausgelesen werden, wird er angezeigt (vgl. Abb. oben: Microsoft Outlook als MAPI-Client).

Mail-System SMTP

SMTP
Bei SMTP erfolgt die Kommunikation über einen Mailserver (z.B. Intranet, Internet). Bei Verwendung von SMTP Radiobutton SMTP anklicken.

Felder Benutzer, Passwort und Mailserver ausfüllen.

Erfordert der Mailserver das Verfahren SMTP nach POP Kontrollkästchen aktivieren und im Feld POP3 Server den entsprechenden Server eingeben.

Soll der E-Mail-Versand via SSL-Verschlüsselung erfolgen, Kontrollkästchen SSL-Verschlüsselung aktivieren anklicken.

E-Mail Anhang

Format der Datei auswählen, in das der E-Mail-Anhang ausgegeben wird (wenn freigeschaltet).

Radiobutton CSV-Datei (*.txt) oder XML-Datei (*.xml) anklicken.

3. Bestätigen Sie mit OK.

Wie Sie die Bestellung per E-Mail versenden (siehe Bestellung per E-Mail versenden).


Anzeige der Preise

Für welche Sprachen und Länder Preiseinstellungen existieren, ermitteln Sie im Dialog ’Auswahl Preise’.

1. Rufen Sie in der Menüleiste Optionen | Anzeige von Preisen auf.

2. Entscheiden Sie, welche Preise angezeigt werden.

Auswahl nach Sprache der Bedienoberfläche
Es werden die Preisdaten aufgelistet, die der gerade eingestellten Sprache der Bedienoberfläche entsprechen.

Alle
Es werden sämtliche Preisdaten zur Auswahl aufgelistet.


Benutzereinstellungen aktualisieren

Diese Funktion verwenden Sie bei Lieferung einer neuen Katalogversion (siehe Benutzereinstellungen).


Automatischer Wechsel zum Preview

Falls mehr als eine Zeichnung zu einer Baugruppe gehört, werden bei Selektion dieser Baugruppe die Zeichnungen in der Übersicht (Miniaturansicht) angezeigt (siehe Optionen).


Navigieren

siehe:

Im Katalog

In der Dokumentation

Sprung vom Katalog in die Dokumentation

Im Schaltplan


Im Katalog

Nach Starten des Katalogs wird dieser im Fenster ’Teilekatalog’ angezeigt. Die Bezeichnung Teilekatalog kann unterhalb oder rechts neben dem Symbol stehen.

Baugruppenbaum
Zeichnung
Stückliste

Das Fenster ist so aufgebaut, dass links die Baugruppenstruktur als Baumansicht und daneben die Zeichnung und Stückliste der selektierten Baugruppe zu sehen sind.

Navigieren im Baugruppenbaum via Cursortasten

Rechte Cursortaste:
Geschlossene Ebene im Baugruppenbaum selektieren und rechte Cursortaste betätigen. Die Baugruppen einer Ebene tiefer werden angezeigt.

Linke Cursortaste:
Geöffnete Baugruppe selektieren und linke Cursortaste betätigen. Die Baugruppe wird geschlossen.

Cursortaste nach oben bzw. nach unten:
Navigieren durch die angezeigten Baugruppen.

Doppelklick auf das Baugruppen-Symbol in der Stückliste springt in der hierarchischen Struktur eine Ebene tiefer.

Einträge mit dem Teile-Symbol repräsentieren Artikel/Teile ohne weitere hierarchische Ebenen.

Doppelklick auf eine Baugruppen-Positionsnummer in der Zeichnung springt zum Inhalt dieser Baugruppe.

Selektieren von Baugruppe/Teil in der Stückliste hebt die Positionsnummer auf der Zeichnung rot hervor. Umgekehrt hebt die selektierte Positionsnummer auf der Zeichnung den Artikel in der Stückliste hervor:

Mehrfachauswahl in
der Stückliste

Linke Maustaste + <STRG>- bzw. <SHIFT>-Taste ermöglichen eine Mehrfachauswahl in der Stückliste. Gleichzeitig werden die entsprechenden Positionsnummern auf der Zeichnung rot markiert.

Teil in Zeichnung fokussieren

Selektieren eines Teils/Baugruppe in der Stückliste und betätigen von Teil in Zeichnung fokussieren (Popup-Menü) hebt die Positionsnummer auf der Zeichnung rot hervor und vergrößert gleichzeitig die Zeichnung auf 200%.

Zoomfunktionen mit
Auswahlfenster

Siehe Hauptfenster des Katalogs.

Ausschnitt wählen
Ziehen Sie mit der linken Maustaste ein Rechteck auf. Der Ausschnitt wird beim Loslassen automatisch vergrößert.

Zeichnung an Fensterbreite anpassen
Die Zeichnung wird zentriert und vollständig angezeigt.

Übersicht springt zum Anfang des Katalogs.

Aktiver Doppelpfeil nach oben springt im Baugruppenbaum in die jeweils höhere Ebene.

Die Doppelpfeile blättern zur vorherigen bzw. nächsten Baugruppe innerhalb der gleichen Ebene.

Die beiden Pfeile blättern zwischen mehreren Zeichnungen zu einer Baugruppe (sofern vorhanden).

Zurück bzw. Vor führt die navigierten Schritte erneut aus.

Umschaltung 2D/3D Ansicht wird nur dann angezeigt, wenn die Baugruppe 2D/3D Ansichten enthält.

Baugruppenbaum (Baugruppenstruktur) aus- bzw. einblenden.

Anordnung der Stückliste unterhalb oder rechts neben der Zeichnung.

Alle Zeichnungsblätter in der Übersicht
Bei Aktivierung werden die Zeichnungen der selektierten Baugruppe in der Übersicht (Miniaturansicht) angezeigt, vorausgesetzt mehrere Zeichnungen gehören zur Baugruppe.

Alle Zeichnungsblätter einer Ebene tiefer
Bei Aktivierung werden alle Zeichnungsblätter der Baugruppen angezeigt, die sich in der Hierarchie eine Ebene unter der selektierten Baugruppe befinden.

Nur Bauteile der aktuellen Zeichnung anzeigen
Ohne Aktivierung werden alle Artikel in der Stückliste angezeigt – auch die Teile bzw. Baugruppen, deren Positionsnummern nicht mit der Zeichnung verlinkt sind (gelber Hintergrund):

Bei Aktivierung werden nur die Artikel in der Stückliste angezeigt, deren Positionsnummern mit der Zeichnung verlinkt sind.
Beispiel
’Pos. 16’, ’Pos. 18’, ’Pos. 19’ werden nicht mehr angezeigt:

Hotspots anzeigen
Per Voreinstellung ist das Werkzeug aktiviert. Ein Klick auf das Werkzeug blendet die farbigen Hotspots auf der Zeichnung aus.

Zusatzinformationen
Der Dialog ’Zusatzinformationen’ wird eingeblendet. Hier können Sie weitere Informationen ablesen (siehe Zusatzinformationen ).

Mit der optionalen Funktion Filter können Sie sich die Baugruppen, Teile, Zeichnungen bzw. Dokumente anzeigen lassen, die von Interesse sind (siehe Filter anwenden ).

Plus bzw. Minuszeichen im Baugruppenbaum öffnet/schließt die Ebene (Hierarchie).

Gleiches erfolgt beim Doppelklick auf einen Eintrag im Baugruppenbaum.

Mit der Funktion ’Schnellsuche’ kann der zu suchende Artikel direkt neben der Werkzeugleiste eingegeben werden (siehe Schnellsuche).


In der Dokumentation

Betätigen Sie den Button Dokumentation, wird das Fenster mit den Dokumentationen (Wartungshandbuch, Reparaturanleitung, Serviceunterlagen etc.) geöffnet:

Kapitelbaum | Im linken Fensterteil ist die Struktur der Dokumentation (Kapitel mit den Dokumenten) zu sehen.
Ansicht der Dokumente | Im rechten Fensterteil wird das selektierte Dokument angezeigt.
Symbole im Kapitelbaum | Das Buchsymbol kennzeichnet das Kapitel, das Dokumentensymbol das Dokument. Gleichzeitig können weitere Symbole zur Kennzeichnung integriert sein.


Sprung vom Katalog in die Dokumentation

Die Möglichkeit direkt aus dem Teilekatalog in die Dokumentation zu springen, wird durch das Buchsymbol am Artikel in der Stückliste gekennzeichnet.

Buchsymbol oder

Button Dokumentation.

1. Ein Klick auf das Buchsymbol bzw. den Button Dokumentation öffnet das Dokument.

Sind dem Artikel mehrere Dokumente zugeordnet, wird der Dialog ’Zusatzinformationen’ mit den Dokumentenlinks (Kapitel und/oder Dokumente) angezeigt:

2. Ein Doppelklick auf das entsprechende Dokument öffnet es.


Im Schaltplan

Das Schaltplansymbol visualisiert die Verlinkung von Mechanikkatalog und integriertem Schaltplan.

1. Schaltplansymbol anklicken.

Existiert vom selektierten Artikel zum Schaltplan mehr als eine Verlinkung, listet der Dialog ‘Zusatzinformationen Schaltplan‘ diese auf. Neben Nummer und Bezeichnung werden Seitennummer und Seitentitel aufgelistet. Ansonsten wird direkt in den Schaltplan gesprungen.

2. Entsprechenden Eintrag anklicken.

Das Teil wird auf dem Schaltplan markiert.
Im linken Schaltplan-Fensterteil werden Artikelinformationen, Betriebsmittel und Schaltplanseite angezeigt.

Neben der Navigation im linken Bereich des Fensters kann via Popup-Menü (vgl. Abb. oben) zu Darstellungsorten und Betriebsmitteln navigiert werden.

Werkzeuge zum Navigieren in den Schaltplänen:

Symbolisiert Betriebsmittel.

Listet alle Blätter auf, auf denen das betreffende Teil vorhanden ist. Zeigt den wichtigsten Einbauort an erster Stelle.

Wechselt zu der Seite, auf der das betreffende Teil gezeichnet ist und markiert es.

Symbolisiert, wo Verbindungen existieren.

3. Das Buchsymbol am Artikel im Schaltplan-Fenster visualisiert vorhandene Dokumentenlinks.

Ein Klick auf das Buchsymbol öffnet das Dokument.

4. Umgekehrt kann aus dem Schaltplan zurück zum Mechanikkatalog gesprungen werden.

Am Artikel das Symbol Zusatzinformationen [image] anklicken.

Der Dialog ‘Details zum Artikel‘ wird angezeigt.

Ein Klick auf das Verlinkungssymbol springt zum Artikel im Mechanikkatalog.


Zusatzinformationen

siehe:

Aufrufen der Zusatzinformationen

Allgemeine Infos

Dokumentenlinks

Verwendung

Substitution

Notiz


Aufrufen der Zusatzinformationen

In den Zusatzinformationen finden Sie wichtige Hinweise und Erläuterungen zu Artikeln, zu Zeichnungen und zur Dokumentation.

Ein Klick auf dieses Symbol zeigt die Zusatzinformationen an.

Beispiel Allgemeine Infos im Dialog ‘Zusatzinformationen’:

Der Dialog kann folgende Informationen enthalten:
Allgemeine Infos,
Dokumentenlinks,
Verwendung,
Substitution,
Schaltplan,
Notizen.


Allgemeine Infos

Die Allgemeinen Infos können Bemerkungen und Kommentare zum selektierten Artikel enthalten sowie Informationen anzeigen, die in der Regel nicht Bestandteil der Stückliste sind.

Allgemeine Infos des selektierten Artikels sind im Dialog ‘Zusatzinformationen‘ und/oder unter dem Baugruppenbaum integriert.

Beispiel Allgemeine Infos im Dialog ‘Zusatzinformationen‘:

Beispiel Allgemeine Infos unter dem Baugruppenbaum:


Dokumentenlinks

Dokumentenlinks im Teilekatalog werden durch das Buchsymbol visualisiert. Sie ermöglichen die Anzeige des/der Dokumente (z.B. für Montage, Wartung, Service) direkt am Artikel.

1. Mauszeiger auf das Buchsymbol bewegen.

Ein Dokumentenlink | Der Titel des Dokuments wird angezeigt:
Mehrere Dokumentenlinks | Der Text Mehrere Dokumente vorhanden wird angezeigt:
Dokumentenlink in Werkzeugleiste | Generell werden alle Dokumentenlinks in der Stückliste angezeigt. Zusätzlich werden die Dokumentenlinks einer Baugruppe beim Navigieren im Baugruppenbaum in der Werkzeugleiste visualisiert.

2. Buchsymbol anklicken.

Ein Dokumentenlink

Das Dokument wird geöffnet:

Mehrere Dokumentenlinks

Die Dokumente werden im Dialog ‘Zusatzinformationen‘ angezeigt. Dokument selektieren und doppelklicken bzw. Gehe zu anklicken.

Das Dokument wird geöffnet.

3. Um zum Teilekatalog zurück zu springen, in der Buttonleiste Zurück anklicken.


Verwendung

Die Verwendung informiert über den/die Einbauort/e des selektierten Artikels, d.h. in welcher/n Baugruppe/n dieser Artikel enthalten ist.

1. Artikel selektieren und im Popup-Menü (rechte MT) Verwendung selektieren.

2. Verwendung ermitteln.

Verwendung in Baugruppe | Knoten des Katalogs selektieren, ab dem die Verwendung ermittelt wird.
Verwendete Menge | Nennt die Anzahl der verwendeten Menge des selektierten Artikels.
Navigieren in der Vewendungsanzeige | Pluszeichen anklicken und in der Baugruppenhierarchie navigieren.
Popup-Menü | Verwendungsbaum umdrehen zeigt die Baugruppenstruktur in umgekehrter Reihenfolge an. Defaultmenge 0 verwenden bedeutet, dass fehlende Mengeneinträge als 0 angenommen werden. Expandieren bzw. Doppelklicken öffnet die hierarchische Struktur für den selektierten Knoten. Zuklappen bzw. Doppelklicken schließt die hierarchische Struktur für den selektierten Knoten. Kopieren fügt den Eintrag in die Zwischenablage ein.

3. Alternativ das Symbol [image] am Artikel anklicken und im Dialog ‘Zusatzinformationen‘ Verwendung selektieren.

4. In der Verwendung den Einbauort selektieren, zu dem Sie springen möchten und Gehe zu Verwendung anklicken. Der Artikel wird in diesem Einbauort markiert.


Substitution

Die Substitution informiert über den Teilezyklus (Vorgänger-/Nachfolger-/Tauschteile) von Teilen und Baugruppen und über das Vorgehen beim Ersetzen des betreffenden Artikels.

Informationen der Substitution:

· Gibt es ein neueres Ersatzteil?

· Muss der selektierte Artikel durch einen anderen oder mehrere andere ersetzt werden?

· Kann der Artikel durch eine Auswahl von Artikeln ersetzt werden?

· Zusätzlich kann die Substitution mit Kommentaren, Bemerkungen bzw. Empfehlungen versehen sein.

Am Artikel in der Stückliste, in der Suche und im Substitutionsdialog visualisiert das Symbol Substitution eine Ersetzung.

1. Substitutionssymbol anklicken.

Die Substitution wird im Dialog ‘Zusatzinformationen‘ angezeigt.

Beispiel 1
Der selektierte Artikel (durch Anker gekennzeichnet) ist nicht mehr bestellbar. Er muss durch den folgenden Artikel ersetzt werden. Der folgende Artikel stellt ein Set dar. Das Set enthält zwei Artikel, d.h. der selektierte Artikel muss in diesem Fall durch zwei Artikel ersetzt werden. Gleichzeitig wird das Vorgängerteil des selektierten Artikels angezeigt. Auch das ist nicht mehr bestellbar.

Beispiel 2
Der selektierte Artikel ist nicht mehr bestellbar. Er muss durch einen der beiden vorgeschlagenen Artikel ersetzt werden.

2. Zum Anzeigen weiterer Informationen in der Substitution auf das Symbol Zusatzinformationen [image] zeigen.

Information am Verbinder:

Die Information am Verbinder steht im Kontext zur Ersetzung. Der Verbinder berücksichtigt den Einbauort, denn das Set könnte mehrfach verwendet sein.

Informationen zum Set:

Auf das Symbol Zusatzinformationen am Set oder auf den Rahmen zeigen.

Informationen zum Nachfolgerartikel:

Auf das Symbol Zusatzinformationen am Nachfolgerartikel zeigen.

3. Zum Bestellen auf das Warenkorbsymbol [image] im betreffenden Set klicken (Bestellvorgang siehe Bestellen).

4. In der Substitution suchen (siehe Suche in der Substitution).


Notiz

Das Erstellen, Anzeigen, Löschen und Importieren/Weiterleiten von Notizen wird in einem eigenen Kapitel erläutert (siehe Notizen).


Suche

siehe:

Schnellsuche

Teile-/Baugruppensuche

Suche innerhalb einer Stückliste

Stücklistenspalte sortieren/filtern

Einbauort von Bauteilen/Baugruppen

Suche in der Dokumentation

Kombinierte Suche

Suche in der Substitution

Suche im Schaltplan

Suchergebnis drucken


Schnellsuche

Für die Schnellsuche im Katalog befinden sich unterhalb der Buttonleiste zwei Felder:

1. Zuerst wählen Sie im rechten Feld das Suchfeld aus, in dem gesucht wird.

2. Im linken Feld geben Sie den Suchbegriff ein.

Wildcards in Eingabefeldern

Das Wildcard-Verhalten wird vom Lieferanten des Katalogs konfiguriert.
Entweder wird der eingegebene Suchbegriff automatisch durch Wildcards ergänzt (Sie brauchen keine Wildcards einzugeben) oder der eingegebene Suchbegriff wird exakt gesucht (Sie können Wildcards eingeben).

Folgende Wildcards können Sie verwenden:
* steht für beliebig viele Zeichen.
? steht für ein beliebiges Zeichen.

Der eingegebene Suchbegriff im Suchfeld 'Dokumentensuche' wird nicht automatisch durch Wildcards ergänzt.

3. Zum Starten des Schnellsuche Eingabetaste (<ENTER>-Taste) drücken oder Lupe [image] anklicken.

4. Bei mehreren Treffern per Pfeiltasten zum nächsten bzw. vorherigen Treffer springen.

i

Der eingegebene Suchbegriff wird automatisch in das betreffende Fenster der Suche übertragen und das Suchergebnis aufgelistet.

Wenn Sie das Suchfeld ändern, versucht das Programm den eingegebenen Suchbegriff beizubehalten.


Teile-/Baugruppensuche

1. Betätigen Sie den Button Suche, um das Fenster zur Suche im Teilekatalog zu öffnen.

2. Geben Sie in einem oder mehreren Suchfeldern entsprechende Suchbegriffe ein.

Wildcards (siehe Schnellsuche).

3. Im Feld ‘Suche in‘ können Sie angeben, ab welcher Maschine/Ebene/Baugruppe die Suche erfolgt.

Klicken Sie auf den Button [image] und selektieren Sie im Dialog ‘Wählen Sie die gewünschte Baugruppe‘ den entsprechenden Eintrag.
Per Voreinstellung wird der gesamte Katalog durchsucht.

4. Suche starten anklicken, zeigt das Suchergebnis an.

5. Auf den gewünschten Treffer doppelklicken.

Der Artikel wird im Teilekatalog hervorgehoben.


Suche innerhalb einer Stückliste

Enthält eine Stückliste sehr viele Einträge, können Sie mit dieser Funktion in den Spalten der angezeigten Stückliste suchen.

1. Das Popup-Menü der Stückliste (rechte Maustaste) aufrufen und Suche in Stückliste wählen.

2. Im Dialog ’In Stückliste suchen’ den/die entsprechenden Suchbegriff/e eingeben.

3. Suche starten anklicken.

Der erste gefundenen Treffer wird in der Stückliste hervorgehoben.

4. Weitersuchen anklicken.

Mit Weitersuchen springen Sie immer zum nächsten Treffer in dieser Stückliste. Sind keine weiteren Treffer vorhanden, ist Weitersuchen ausgegraut dargestellt.

5. Schließen beendet den Suchvorgang.


Stücklistenspalte sortieren/filtern

Alphanumerisch sortieren:

1. In die betreffende Spalte der Überschriftenzeile klicken.

Anhand dieser Spalte wird die Stückliste auf- bzw. absteigend neu sortiert.

Filtern:

Das Filtern einer Stücklistenspalte setzt voraus, dass die betreffende Spalte in der Überschriftenzeile eine Pfeilspitze links neben dem Text enthält.

2. Auf die Pfeilspitze klicken und im Menü den gewünschten Eintrag selektieren.

3. Alternativ im Eingabefeld einen Wert eingeben – eventuell Wildcards verwenden.

Die Stückliste wird entsprechend gefiltert und die Pfeilspitze orange dargestellt.

4. Zum Wiederherstellen aller Stücklistenzeilen auf die orange Pfeilspitze klicken und <kein> selektieren.

Alle Daten werden angezeigt und die Pfeilspitze weiß dargestellt.


Einbauort von Bauteilen/Baugruppen

Der Einbauort jedes Artikels kann im Teilekatalog ermittelt werden (siehe Verwendung).


Suche in der Dokumentation

1. Betätigen Sie den Button Suche und öffnen Sie die Registerkarte ‘Suche in der Dokumentation‘.

2. Geben Sie in den Suchfeldern entsprechende Suchbegriffe ein.

Suche nach | Mit dem hier eingegebenen Suchbegriff werden die Texte der Dokumente durchsucht. Wenn Sie mit dem Mauszeiger auf das Fragezeichen zeigen, werden mögliche Steuerzeichen aufgelistet, die in der Zeichenkette verwendet werden können. Ihr in diesem Feld eingegebener Suchbegriff wird nicht automatisch durch Wildcards ergänzt.
Suche in | Im Feld ‘Suche in‘ können Sie angeben, ab welchem Kapitel die Suche erfolgt. Klicken Sie auf den Button [image] und selektieren Sie im Dialog ‘Wählen Sie das gewünschte Kapitel‘ den entsprechenden Eintrag. Per Voreinstellung wird die gesamte Dokumentation durchsucht.

3. Suche starten anklicken, zeigt das Suchergebnis an.

4. Auf einen Treffer doppelklicken.

Das Dokument wird geöffnet und die gefundene Zeichenkette hervorgehoben.

5. Bei mehreren Treffern per Pfeiltasten zum nächsten bzw. vorherigen Treffer springen.

i

Ab Adobe Reader X werden die Fundstelle im Fensterteil ‘Erweiterte Suche‘ angezeigt.
Ein Klick auf die Fundstelle markiert diese auf der Dokumentenseite.


Kombinierte Suche

1. Betätigen Sie den Button Suche und öffnen Sie die Registerkarte ‘Kombinierte Suche‘.

2. Suchbegriff im Feld ‘Suche nach‘ eingeben.
In den Feldern ‘Suche in ...‘ die Ebene angeben, ab der gesucht wird.

3. Suche starten anklicken.

Der eingegebene Suchbegriff wird in den Bereichen gesucht, die vom Lieferanten des Katalogs freigeschaltet sind. In der Regel in den Bereichen, die als Registerkarten in der Suche zur Verfügung stehen.

Das Zahnrad zeigt an, dass es sich bei diesem Treffer um ein Teil/Baugruppe handelt.

Das Buchsymbol zeigt an, dass sich der Suchbegriff in einem Dokument befindet.

Das Substitutionssymbol zeigt an, dass sich der Suchbegriff in der Substitution befindet.

Das Schaltplansymbol zeigt an, dass sich der Suchbegriff in den Schaltplänen befindet.

Doppelklick auf ein Suchergebnis springt in den Katalog, das Dokument, die Substitution, den Schaltplan.


Suche in der Substitution

1. Betätigen Sie den Button Suche und öffnen Sie die Registerkarte ‘Substitution‘.

2. Geben Sie in einem oder mehreren Suchfeldern entsprechende Suchbegriffe ein.

3. Im Feld ‘Suche in‘ können Sie angeben, ab welcher Maschine/Ebene/Baugruppe die Suche erfolgt.

4. Suche starten anklicken, zeigt das Suchergebnis an.

Ist das gefundene Suchergebnis in mehreren Substitutionen enthalten, wird es entsprechend oft aufgelistet.

5. Einen Treffer anklicken.

Die Substitution wird im unteren Fensterteil angezeigt.

6. In der Substitution den Anker anklicken.

Falls der Artikel in mehreren Einbauorten vorkommt, werden die Einbauorte im Dialog ‘Verwendung im Katalog‘ aufgelistet.

7. Im Dialog ‘Verwendung im Katalog‘ auf den entsprechenden Eintrag doppelklicken.

Der Artikel wird im Teilekatalog hervorgehoben.


Suche im Schaltplan

1. Betätigen Sie den Button Suche und öffnen Sie die Registerkarte ‘Suche in den Schaltplänen‘.

2. Geben Sie den/die entsprechende/n Suchbegriff/e ein.

3. Im Feld ‘Suche in‘ können Sie angeben, ab welcher Schaltplanebene die Suche erfolgt.

4. Suche starten anklicken, zeigt das Suchergebnis an.

Das Symbol visualisiert einen Artikel.

Das Symbol visualisiert ein übergeordnetes Strukturelement.

5. Auf den gewünschten Treffer doppelklicken.

Dieser wird auf dem Schaltplan markiert und kann von hier bestellt werden.


Suchergebnis drucken

1. Im Bereich des Suchergebnisses Drucken im Popup-Menü (re MT) aufrufen.

2. Im Dialog ‘Drucken‘ einen eingerichteten Drucker selektieren und OK anklicken.


Preise laden

siehe:

Preise einlesen


Preise einlesen

Sofern Ihnen eine Datei mit Preisen zur Verfügung steht, können Sie diese Preisinformationen in den Katalog einlesen.

1. In der Menüleiste Optionen | Preisinformation einlesen aufrufen.

2. Im Dialog ‘Preisinformation einlesen‘ den Pfad zur Preisdatei angeben und Preise jetzt laden anklicken.

3. Wählen Sie die einzulesenden Preise hinsichtlich
Sprache der Bedienoberfläche/Land/Währungskürzel aus.

Bestätigen Sie mit OK werden die Preise in den Katalog eingelesen.

Nach Beenden des Katalogs, bleiben nur dann die eingelesenen Preise erhalten, wenn der Katalog installiert wurde. Wurde der Katalog nur vom Datenträger gestartet, bleiben die eingelesenen Preise nicht erhalten.


Filter anwenden

siehe:

Katalogdaten filtern


Katalogdaten filtern

Das Filtersymbol in der Werkzeugleiste visualisiert die Möglichkeit, Katalogdaten einschließlich Suchergebnis per Filter zu selektieren.

Je nach Definition selektiert der Filter gleichzeitig die Dokumentation. Gefiltert wird der Kapitelbaum mit den darin enthaltenen Dokumenten jedoch nicht der Inhalt der Dokumente.

i

Zum Filtern des Suchergebnisses muss vor dem Starten der Suche der Filter aktiviert sein.

1. Zum Selektieren der Daten Filtersymbol anklicken.

Der Dialog zum Setzen des Filters wird geöffnet.

2. Zum Eingeben eines Filterwerts Aktivieren anklicken und Wert selektieren.

Werteeingabe

Steht kein Wert zur Selektion zur Verfügung, geben Sie die Filterwerte im Eingabedialog ein.

Alternativ können Filterwerte von einer Datei geladen werden. Für diesen Fall existiert ein Button im Eingabedialog.

Werden weder Eingabedialog noch Auswahlmenü angezeigt, sind die Filterdaten durch Anklicken von Aktivieren zu selektiertieren.

OK anklicken.

Das Ergebnis der Filterung wird sofort im Katalog angezeigt.

Die Werkzeugleiste kennzeichnet die Aktivierung des Filters.

3. Zum Deaktivieren des Filters Filtersymbol in der Werkzeugleiste anklicken.

Ein aktivierter Filter steht immer ganz oben im Filterdialog.

Deaktivieren bzw. zum Deaktivieren aller Filter Alle deaktivieren anklicken und OK anklicken.


Drucken aus dem Katalog

siehe:

Drucken der Bestellung

Drucken der aktuellen Zeichnung und/oder Stückliste

Drucken des Suchergebnisses

Drucken des Schaltplans


Drucken der Bestellung

Siehe Bestellung drucken.


Drucken der aktuellen Zeichnung und/oder Stückliste

Aus dem Katalog können die/der angezeigte
Zeichnung,
Zeichnungsausschnitt,
Stückliste oder
Zeichnung/en mit Stückliste
gedruckt werden.

1. Entsprechende Baugruppe im Baugruppenbaum selektieren.

2. In der Menüleiste Drucken aufrufen und den entsprechenden Eintrag selektieren.

Die Druckvorschau wird angezeigt:

Klicken Sie auf das Druckersymbol wird der Dialog ‘Drucken‘ geöffnet und Sie können Zeichnung und Stückliste ausdrucken. Zeichnung und Stückliste werden auf getrennten Seiten gedruckt.

Zum Vergrößern bzw. Verkleinern der Ansicht verwenden Sie die Lupensymbole.

Über die Pfeilsymbole können Sie zwischen Zeichnung und Stücklistenseiten vor und zurück blättern bzw. zum Anfang/Ende der Druckvorschau springen.

Schließen führt Sie zurück zum Katalog.

3. Gehören zu einer Baugruppe mehrere Zeichnungen:

In der Menüleiste Drucken | Alle Zeichnungen und Stückliste aufrufen.

Zum Drucken der angezeigten Zeichnung und Stückliste Drucken | Aktuelle Zeichnung und Stückliste aufrufen.


Drucken des Suchergebnisses

Siehe Suchergebnis drucken.


Drucken des Schaltplans

Das Fenster Schaltplan muss geöffnet und ein Schaltplan ausgewählt (angezeigt) sein.

1. Zum Drucken der angezeigten Schaltplanseite in der Menüleiste Drucken | Aktuelle Seite des Schaltplans drucken aufrufen.

2. Zum Drucken des gesamten Schaltplans Drucken | Kompletten Schaltplan drucken aufrufen.

Die Druckvorschau wird jeweils angezeigt. Symbole in der Druckvorschau (siehe Drucken der aktuellen Zeichnung und/oder Stückliste).


Bestellen

siehe:

Adressen definieren

Artikel in den Warenkorb aufnehmen

Bestellung fertig stellen

Bestellung versenden

Neue Bestellung anlegen

Bestellung löschen


Adressen definieren

Für jede neue Bestellung (Warenkorb und Bestelldaten) können die Adressen für Empfänger, Besteller sowie Rechnungs- und Lieferadresse definiert werden.

Sind keine Adressen vorgegeben, definieren Sie die Adressen als Vorgabe für alle weiteren Bestellungen.

1. Betätigen Sie den Button Bestellung.

2. Im linken Fensterbereich Vorgaben anklicken.

Der Dialog ‘Vorgabeadressen neue Bestellung‘ wird angezeigt.

3. Entsprechende Registerkarte/n öffnen und Adressen hinzufügen, ändern bzw. löschen.

In jeder Registerkarte links das Kontrollkästchen für die Adresse aktivieren, die per Voreinstellung verwendet werden soll.


Artikel in den Warenkorb aufnehmen

In der Regel kann jeder Artikel, aus Stückliste, Schaltplan, Substitution oder Suchergebnis bestellt werden. Es sei denn, der Artikel ist einzeln oder generell nicht bestellbar.

Die Bestellbarkeit wird durch das Warenkorbsymbol visualisiert.

Anstelle des Warenkorbsymbols kann eine Schaltfläche integriert sein.

Bei Beenden des Katalogs bleiben nur dann die verschiedenen Warenkörbe mit Bestellangaben, Besteller und Empfänger erhalten, wenn der Katalog installiert wurde.

1. Zum Aufnehmen eines Artikels in den Warenkorb Warenkorbsymbol bzw. Schaltfläche Bestellen anklicken. Alternativ im Popup-Menü Bestellen aufrufen.

Mehrfachauswahl

Für die Auswahl von mehr als einem Artikel linke Maustaste + <STRG>- bzw. <SHIFT>-Taste drücken und im Popup-Menü Bestellen aufrufen.

2. Bei einer erstmaligen Bestellung klicken Sie in diesem Dialog auf Neue Bestellung anlegen.

Bestellung selektieren

Nach erneutem Start des Katalogs wird beim Aufnehmen eines Artikels in den Warenkorb dieser Dialog wieder angezeigt.

Neue Bestellung anlegen
Eine weitere Bestellung wird hinzugefügt und der selektierte Artikel in den neuen Warenkorb aufgenommen.

Bestellpositionen in aktuelle Bestellung einfügen
Der Artikel wird in den Warenkorb der vorhandenen Bestellung aufgenommen.

Weitere Bestellungen bei laufendem Katalog hinzufügen
siehe Neue Bestellung anlegen.

3. Im Dialog ‘Bestellfelder und Bestellmenge bearbeiten‘ bei Bedarf die Bestellmenge ändern.

Bei Mehrfachauswahl von Artikeln wird dieser Dialog wiederholt pro Artikel eingeblendet.

OK anklicken.
Der Artikel wird in den Warenkorb aufgenommen und das Fenster Bestellung angezeigt.

Das Vervollständigen der Bestelldaten ist im folgenden Kapitel erläutert.


Bestellung fertig stellen

siehe:

Bestellangaben

Adressen der aktuellen Bestellung


Bestellangaben

1. Betätigen Sie den Button Bestellung, um das Fenster mit dem Warenkorb und den Bestellangaben zu öffnen.

2. Vervollständigen Sie die Bestellangaben.

Einträge bearbeiten

Zum Ändern der Bestellmenge eines selektierten Artikels Aktuellen Eintrag bearbeiten anklicken.
Zum Entfernen eines selektierten Artikels aus dem Warenkorb Aktuellen Eintrag löschen anklicken.

Neuen Bestelleintrag hinzufügen

Zum Hinzufügen eines weiteren Artikels direkt in den Warenkorb Neuen Eintrag anlegen anklicken.

Im Dialog ‘Bestellfelder und Bestellmenge bearbeiten‘ die komplette Teilenummer eingeben und das Symbol Lupe anklicken. Die übrigen Felder werden automatisch ausgefüllt.
Ansonsten erhalten Sie die Meldung “Für Materialnummer/Bestellnummer wurde kein Teil gefunden.“
OK anklicken.

Warenkorb in Excel öffnen

Im Fenster Bestellung auf einen Warenkorbeintrag zeigen und im Popup-Menü Warenkorb in Excel öffnen aufrufen. Der Inhalt des Warenkorbs (Textfelder) wird in Excel angezeigt – ohne Spaltenüberschriften und Bilder. Diese Funktion setzt Microsoft Excel voraus.

Weitere Bestelldaten

Füllen Sie die weiteren Bestelldaten oberhalb des Warenkorbs aus.

Zwischen Bestellungen blättern

Das Feld ‘Bestellung‘ enthält ein Menü mit fortlaufenden Nummern. Jeder Bestellung ist eine Nummer mit den entsprechenden Bestelldaten zugeordnet.

Bestellung löschen

Im Feld ‘Bestellung‘ die zu löschende Bestellung selektieren. Im linken Fensterteil Löschen [image] anklicken.

Die Meldung “Möchten Sie die aktuelle Bestellung löschen“ mit Ja bestätigen.
Die Bestellung ist entfernt.


Adressen der aktuellen Bestellung

1. Öffnen Sie die Registerkarte ‘Adressen‘.

In der Regel ist/sind die Adresse/n definiert (siehe Adressen definieren).

2. Sind Adressfelder für die aktuelle Bestellung leer, unvollständig oder falsch, Ändern anklicken und die Adresse eingeben.

3. Alternativ Auswahlliste anklicken und vorhandene Adressen editieren bzw. neue hinzufügen.

4. Entsprechen Liefer- und Rechnungsadresse der Bestelladresse Kontrollkästchen Wie Bestelladresse aktivieren.

i

Bei aktiviertem Kontrollkästchen Wie Bestelladresse, wird bei Änderung der Adresse des Bestellers gleichzeitig die Liefer- bzw. Rechnungsadresse geändert.

5. Entsprechen Liefer- bzw. Rechnungsadresse nicht der Bestelladresse, Kontrollkästchen Wie Bestelladresse deaktivieren. Ändern anklicken und entsprechende Adresse eingeben.


Bestellung versenden

Die Bestellung kann gedruckt, per E-Mail versendet oder ins Dateisystem exportiert werden.

Sofern die allgemeinen Geschäftsbedingungen (AGB´s), hinzugefügt wurden, erscheint vor dem Versenden einer Bestellung ein Dialog mit den AGB´s.

Akzeptieren | Erst nach Akzeptieren der AGB´s kann mit dem Versenden der Bestellung fortgefahren werden.
Ablehnen | Ein Ablehnen der AGB´s bricht das Versenden der Bestellung ab.

i

Die allgemeinen Geschäftsbedingungen können Sie lesen, indem Sie in der Menüleiste Optionen | AGB wählen.

siehe:

Bestellung drucken

Bestellung per E-Mail versenden

Bestellung exportieren


Bestellung drucken

Das Fenster Bestellung ist geöffnet.

1. Im linken Fensterteil Drucken anklicken.

Die Druckvorschau wird angezeigt.

2. Zum Ausdrucken der aktuellen Bestellung Druckersymbol [image] anklicken.

Der/die lokal eingerichtete/n Drucker können ausgewählt werden.

In der Druckvorschau stehen die gleichen Werkzeuge wie in der Druckvorschau von Zeichnung/Stückliste zur Verfügung (siehe Drucken der aktuellen Zeichnung und/oder Stückliste).


Bestellung per E-Mail versenden

Nach Einstellen der E-Mail-Optionen (siehe Bestellung per E-Mail), kann die Bestellung versendet werden.

Das Fenster Bestellung ist geöffnet.

1. Im linken Fensterteil E-Mail versenden anklicken.

Ihr ausgewähltes E-Mail-System wird gestartet und zeigt die aktuelle Bestellung an.

2. Bestellung versenden.


Bestellung exportieren

Die aktuelle Bestellung kann in das Dateisystem gespeichert werden.

Das Fenster Bestellung ist geöffnet.

1. Im linken Fensterteil Exportieren anklicken.

2. Pfad und Dateiname angeben und Speichern anklicken.

Die Bestellung wird in das angegebene Verzeichnis gespeichert.


Neue Bestellung anlegen

Es können beliebig viele Bestellungen mit unterschiedlichen Adressen oder den gleichen Adressen erzeugt werden.

1. Im linken Fensterteil Neu anklicken.

Eine neue Bestellung mit einem neuen, leeren Warenkorb wird angezeigt. Das Feld Bestellung enthält die Nummer für die aktuelle Bestellung:

2. Nehmen Sie die gewünschten Artikel im Warenkorb auf und ergänzen Sie die Bestelldaten.

3. Zum Blättern zwischen den Bestellungen selektieren Sie die entsprechende Nummer im Feld Bestellung.


Bestellung löschen

Beim Löschen einer Bestellung wird die komplette Bestellung mit Warenkorb und bestellrelevanten Adressen entfernt.
Adressen, die als Vorgaben definiert sind (siehe Adressen definieren, werden nicht gelöscht, ebenso ins Dateisystem gespeicherte oder exportierte Bestellungen.

1. Im Feld Bestellung die zu löschende Bestellung selektieren.

2. Im linken Fensterteil Löschen anklicken. Die Meldung “Möchten Sie die aktuelle Bestellung löschen“ bestätigen.

Die Bestellung ist entfernt.


Notizen

siehe:

Notiz erzeugen

Notiz lesen/bearbeiten/löschen

Notizen sichern/exportieren

Notizen importieren


Notiz erzeugen

Notizen können zu allen Artikeln in Stücklisten, zu Zeichnungen und zur beschreibenden Dokumentation erzeugt werden.
Das Notizsymbol visualisiert vorhandene Notizen.

Beim Beenden des Viewers, bleiben nur dann die Notizen erhalten, wenn der Viewer installiert wurde.

1. Zum Erzeugen einer Notiz selektieren Sie den Artikel bzw. das Kapitel/Dokument bzw. die Zeichnung.

2. Rufen Sie mit der rechten Maustaste das Popup-Menü auf und wählen Sie Notizen bearbeiten.

Alternativ klicken Sie direkt am Artikel auf das Symbol Zusatzinformationen [image] und für die Zeichnung auf Zusatzinformationen zu Zeichnung [image] in der Werkzeugleiste.

3. Im Dialog ‘Zusatzinformationen‘ Schaltfläche Notizen aktivieren und Neu [image] anklicken.

Der Dialog ‘Notiz bearbeiten‘ wird angezeigt.

Kategorie | Sofern vom Ersteller des Katalogs definiert, können Sie eine Kategorie auswählen.
Titel | Geben Sie hier den Titel der Notiz ein.
Typ | Entscheiden Sie, ob es sich um eine Notiz zur Stücklistenposition oder zum Material handelt. Stücklistenposition = die Notiz erscheint nur zum selektierten Stücklisteneintrag. Material = die Notiz erscheint zu allen Artikeln mit gleicher Teile-/ Bestellnummer.
Anlagen | Betätigen Sie das Pluszeichen, wird der Dialog zum Auswählen einer Datei geöffnet, die Sie als Anlage der Notiz beifügen können. Falls Sie die Notiz exportieren, gilt das auch für die Anlage. Soll die Anlage entfernt werden, markieren Sie die Datei und betätigen das Minuszeichen.
Notiztext | Der untere Fensterteil steht zur Eingabe des Notiztextes zur Verfügung.
Speichern | Betätigen Sie Speichern, wird die Notiz dem Artikel zugeordnet.
Verwerfen | Noch nicht gespeicherte Eingaben werden rückgängig gemacht.

i

Zu einem Artikel können Sie im Dialog ’Zusatzinformationen Notiz’ per Klick auf den Button Neu beliebig viele Notizen erzeugen.

4. Schließen anklicken.

Das Notizsymbol [image] visualisiert die vorhandene/n Notiz/en am Artikel bzw. Dokument/Kapitel.

Eine Notiz zur Zeichnung kann in der Werkzeugleiste durch Klick auf das Symbol Zusatzinformationen zu Zeichnung [image] gelesen werden.


Notiz lesen/bearbeiten/löschen

1. Notizsymbol [image] bzw. Zusatzinformation zu Zeichnung [image] anklicken.

2. Zum Bearbeiten der Notiz, diese im Fenster ‘Notizen‘ des Dialogs ’Zusatzinformationen’ selektieren und Bearbeiten [image] anklicken.

3. Zum Löschen einer Notiz, diese im Fenster ‘Notizen‘ des Dialogs ’Zusatzinformationen’ selektieren und Löschen [image] anklicken.

Der Notizeintrag wird entfernt. Sind alle Notizen gelöscht, wird der auch der Notizzettel entfernt.

4. Die Notizen des Katalogs können auch in einer Übersicht angezeigt und bearbeitet werden. Zum Anzeigen dieser Übersicht in der Menüleiste Notizen | Übersicht aufrufen.

Symbole in der Notizübersicht:

Notiz zur Zeichnung

Notiz im Kapitelbaum

Notiz am Material

Notiz an der Stücklistenposition

Notiz mit Anlage/n


Notizen sichern/exportieren

1. Zum Exportieren der Notizen (z.B. an den Lieferanten des Katalogs oder an weitere Kataloganwender) bzw. zum Sichern der eigenen Notizen in der Menüleiste Notizen | Export aufrufen.

2. Im Dialog ‘Öffnen’ Verzeichnis und Dateiname der ZIP-Datei angeben, in das die Notizen exportiert werden.


Notizen importieren

1. Zum Einlesen von Notizen (z.B. vom Lieferanten des Katalogs oder von anderen Kataloganwendern) bzw. zum Laden Ihrer exportierten/gesicherten Notizen in der Menüleiste Notizen | Import aufrufen.

2. Im Dialog ‘Öffnen’ Verzeichnis und Dateiname der ZIP-Datei mit den zu importierenden Notizen angeben.

Vorhandene Notizen werden durch den Import nicht überschrieben.


Abrufbare Systeminformationen

siehe:

Systeminformationen abrufen


Systeminformationen abrufen

1. In der Menüleiste des Katalogs Hilfe | Systeminformationen aufrufen.

Die Systeminformationen zur Katalogsoftware werden angezeigt.
Bei Verwendung von Plug-ins können via Klick auf Details die installierten Plug-in Dateien angezeigt werden.

2. Zum Erhalt einer ausführlichen Auflistung der System- und Applikationsinformationen Erweiterte Systeminformationen anklicken.

3. Im Dialog ‘System-/Application-Information‘ Get Data anklicken. Die System-/Application-Informationen werden aufgelistet.

4. Zum Speichern der Daten in eine TXT-Datei Save anklicken.
Zum Versenden der Daten Send e-mail anklicken.


Knowledge Manager/Servicebulletins

siehe:

Ablauf

Notizen erstellen und zurückmelden

Abrufen neuer Servicebulletins


Ablauf

Mit dieser Funktion ist ein Informationsaustausch zwischen Ihnen und dem Ersteller (Lieferanten der CD/DVD) gewährleistet. Aus Ihren zurückgemeldeten Notizen und den Notizen weiterer Anwender werden vom Ersteller Servicebulletins erzeugt. Diese Servicebulletins werden an Sie und an weitere Anwender verteilt. Servicebulletins werden beim Starten des Katalogs angezeigt und können bei laufendem Katalog jederzeit abgerufen werden.


Notizen erstellen und zurückmelden

1. Zunächst erstellen Sie die Notiz zum Artikel, zur angezeigten Zeichnung oder zum Dokument/Kapitel (siehe Notiz erzeugen).

Für Notizen, die zurückgemeldet werden sollen, muss im Dialog ’Notiz bearbeiten’ die Rückmeldung aktiviert sein.

Kontrollkästchen Diese Notiz soll zurückgemeldet werden aktivieren.

2. Zum Rückmelden der Notiz/en an den Ersteller des Katalogs in der Menüleiste Knowledgemanager | Servicebulletins abgleichen aufrufen.

3. Im Dialog ‘Knowledge Manager abgleichen’ Abgleich starten anklicken.

i

Beim Abgleich erhalten Sie gleichzeitig die aktuellen Servicebulletins.


Abrufen neuer Servicebulletins

1. In der Menüleiste Knowledgemanager | Servicebulletins abgleichen aufrufen.

2. Im Dialog ‘Knowledge Manager abgleichen’ Starten anklicken.

Die Servicebulletins werden aufgelistet:

Vorhandene Servicebulletins können über das Menü Knowledge Manager | Servicebulletins anzeigen immer wieder angezeigt werden.

Mit Ausrufezeichen werden die Servicebulletins gekennzeichnet, denen der Status Das Bulletin ist sehr wichtig zugeordnet wurde.

Mit diesem Zeichen werden alle neuen Servicebulletins gekennzeichnet.

Wurde der Inhalt des Servicebulletins gelesen, wird das Zeichen nicht mehr angezeigt.

3. Symbol [image] bzw. anklicken, um den Inhalt des Servicebulletins zu lesen.

4. Symbol [image] anklicken, um zur entsprechenden Position im Teilekatalog bzw. in der Dokumentation zu springen.

5. Zum Anzeigen der Informationen im Katalog das Symbol Servicebulletin [image] anklicken.

i

Ihre erstellten Notizen sind in Ihrem Katalog weiterhin vorhanden und durch das Notizsymbol gekennzeichnet. Gleichzeitig werden die Notizen mit der Kennzeichnung Diese Notiz soll zurückgemeldet werden beim Abrufen neuer Servicebulletins zurückgemeldet.


Update eines bestehenden Katalogs

siehe:

Aktualisierung des Katalogs

Servicebulletins abrufen


Aktualisierung des Katalogs

Die Funktion Update ermöglicht die Aktualisierung des Ersatzteilkatalogs ohne erneute Verteilung eines Katalogs.

Die Aktualisierung kann beinhalten:

· Datenupdate

· Preisupdate

· Abgleich des Knowledge Managers

· Programmupdate aller Programmbestandteile

· Abgleich der Konfiguration

Voraussetzung:
Der Katalog muss installiert sein.

Für den Tablet Katalog Offline ist vorerst keine Aktualisierung möglich.

Generell erhalten Sie vom Lieferanten des Katalogs eine Info zum Katalogupdate, das heißt, ob ein Katalogupdate zur Verfügung steht und wie das Update durchgeführt wird.

Die nächsten Schritte sollen Sie grob über den Ablauf informieren.

1. Beim Starten des Katalogs erhalten Sie die Meldung “Für den Katalog können Updates zur Verfügung stehen! Möchten Sie jetzt nach Updates suchen?“.
OK anklicken.

Alternativ kann bei laufendem Katalog ein Update via Optionen | Aktualisierung (Menüleiste des Katalogs) eingelesen werden.

2. Der Dialog ’Aktualisierung’ wird eingeblendet.

3. Werden keine Updates angezeigt Auf Updates prüfen anklicken.

Der Status der angezeigten Updates kann folgende Symbole enthalten:

Das Update wurde durchgeführt.

Es steht ein Update zur Verfügung.

Das Update steht nicht mehr zur Verfügung.

4. Update selektieren und Starten anklicken.

Zum Einlesen von Updates werden Administratorrechte benötigt. Sind diese nicht vorhanden erscheint folgende Meldung:
“Zum Einspielen von Updates ist es nötig die Anwendung mit Adminrechten neu zu starten. Wollen Sie fortfahren?“.

Ja anklicken und den Katalog erneut mit Administratorrechten starten. Das Update kann ausgeführt werden.
(Nein, das Update wird nicht durchgeführt.)

Handelt es sich um ein Programmupdate muss der Katalog beendet werden. Es erscheint folgende Meldung:
“Um ein Programmupdate durchzuführen ist es nötig, dass die Anwendung sich beendet. Wollen Sie fortfahren?“.

Ja anklicken. Der Katalog wird automatisch beendet. Beim erneuten Starten des Katalogs wird das Programmupdate eingelesen.
(Nein, das Programmupdate kann nicht eingelesen werden.)

Status und unterer Fensterteil informieren über den Fortschritt der Aktualisierung.

Gleichzeitig kann ein Updatereport angezeigt werden. Dieser informiert über die Änderungen.

5. Zum Öffnen des Updatereports Anzeigen anklicken.

6. Ist das Update durchgeführt Schließen anklicken.

Der Katalog ist aktualisiert.


Servicebulletins abrufen

Sofern die Funktion des Abgleichens von Servicebulletins über die Aktualisierung des Katalogs implementiert ist, werden Servicebulletins automatisch per Update abgerufen und gleichzeitig Ihre Notizen mit der Kennzeichnung Diese Notiz soll zurückgemeldet werden zurückgemeldet.

Der Dialog ‘Servicebulletin’ erscheint nach Beenden der Aktualisierung.

Weitere Informationen zu Servicebulletins und zum Erstellen von Notizen (siehe Knowledge Manager/Servicebulletins).


Lieferung einer neuen Katalogversion

siehe:

Benutzereinstellungen


Benutzereinstellungen

Sie erhalten eine neue Katalogversion auf CD/DVD/USB-Stick.

Es ist dann empfehlenswert Ihre Benutzereinstellungen durch die Einstellungen der neuen Katalogversion zu aktualisieren, wenn Ihre Einstellungen für Spaltenbreiten und Ausrichtung sowie Benutzerdaten durch die der neuen Katalogversion aktualisiert werden sollen.

1. In der Menüleiste Optionen | Aktualisiere Benutzereinstellungen aufrufen.

2. Im Dialog ‘Benutzereinstellungen zurücksetzen‘ Einstellungen konfigurieren.

Spaltenbreiten und Ausrichtung | Kontrollkästchen aktivieren, wenn Ihre eingestellten Spaltenbreiten und Anordnung der Stückliste durch die Einstellungen der neuen Katalogversion ersetzt werden soll.
Sonstige Benutzerdaten | Kontrollkästchen aktivieren, wenn Ihre benutzerspezifischen Einstellungen für Sprachen, Filter, Bestellung, Adressen, E-Mail Optionen, Notizen, Update und Servicebulletins durch die Einstellungen der neuen Katalogversion ersetzt werden sollen.

OK anklicken. Je nach aktivierten Kontrollkästchen werden die Einstellungen aktualisiert oder beibehalten.


3D Kataloge

siehe:

Unterstützte 3D-Formate

3D Darstellungen im 3D Katalog betrachten

Teile/Baugruppen im 3D Katalog selektieren

3D XVL

3D JT

3DVIA


Unterstützte 3D-Formate

Folgende 3D-Formate können im Katalog angezeigt werden:

· 3D XVL

· 3D JT

· 3DVIA (SolidWorks Composer Format)


3D Darstellungen im 3D Katalog betrachten

Die entsprechenden 3D Viewer müssen installiert sein. Nach dessen Installation sind sie automatisch in die Bedienoberfläche des PARTS-PUBLISHER Viewers integriert.
Viewer (siehe Voraussetzungen im jeweiligen 3D Kapitel).

Beim Anzeigen einer 3D Darstellung aktualisiert sich automatisch die Werkzeugleiste des PARTS-PUBLISHER Viewers.
Beim Berühren eines Werkzeuges wird dessen Bedeutung eingeblendet.

Umschaltung 3D/2D Ansicht
Ein Klick auf das Symbol zeigt die 2D bzw. 3D Ansicht an.

2D Ansicht:

3D Ansicht:

Detailansicht anzeigen
Das in der Stückliste oder 3D Darstellung selektierte Teil/Baugruppe wird in einem separaten Fenster angezeigt.

Semi-Transparenz einstellen
Das 3D Modell wird transparent dargestellt.

Selektiertes Teil fokussieren
Im Zeichnungsfenster wird das 3D Modell so ausgerichtet, dass das selektierte Teil/Baugruppe zentriert und vollständig angezeigt wird.

Ausgewähltes Teil verstecken/anzeigen
Aus-/Einblenden eines selektierten Teils/Baugruppe.

Alle Teile anzeigen
Zeigt alle ausgeblendeten/versteckten Teile erneut an.

Animierte Demontage (Disassembly Animation)
Die Symbole kennzeichnen das Vorhandensein einer animierten Demontage.
Mit dieser Funktion wird die Einbau-Position eines Elements in einem 3D Modell sowie das Element selbst deutlich dargestellt. Die Einbau-Reihenfolge wird dabei nicht unbedingt berücksichtigt.

Animierte Arbeitsabläufe (Prozess-Animation)
Die Symbole kennzeichnen das Vorhandensein einer Prozess-Animation.
Diese Funktion ergänzt die beschreibende Dokumentation und kann die Ein- und Ausbauanleitung ersetzen.

Das Popup-Menü in der Stückliste ist durch die Funktion Teil in Zeichnung fokussieren erweitert.

Das Zeichnungsfenster, in dem die 3D Darstellung anzeigt wird, enthält die Werkzeugleiste des integrierten 3D Viewers.


Teile/Baugruppen im 3D Katalog selektieren

Ein Klick auf ein Teil/Baugruppen in der Stückliste markiert dieses gleichzeitig im 3D Modell und umgekehrt. Das Teil wird farbig hervorgehoben:

Zeigen Sie mit dem Mauszeiger auf den Stücklisteneintrag oder das 3D Modell wird ein Flyer mit Informationen geöffnet.

Mehrfachauswahl

Zwecks Bestellung können Sie in der Stückliste mehrere Artikel selektieren. Linke Maustaste + <STRG>- bzw. <SHIFT>-Taste ermöglichen die Mehrfachauswahl.

Ein Doppelklick auf das Baugruppen-Symbol springt in der Baugruppenhierarchie eine Ebene tiefer.


3D XVL

siehe:

Voraussetzungen

XVL Player bedienen


Voraussetzungen

· XVL Player V8 oder V10 oder neuer.
Erweiterte Funktionen wie Messen, Schnitte legen, Datenanalyse erfordern die Installation des XVL Player Pro.
Lattice Technology hat den Namen der Anwendung XVL Player in Lattice3D Player (ab Version 14.0) geändert

· Zum Anzeigen der 2D Daten muss der Adobe SVG Viewer installiert sein.


XVL Player bedienen

Neben den 3D Werkzeugen des CD/DVD Viewer (siehe 3D Darstellungen im 3D Katalog betrachten) werden hier einige ausgewählte Werkzeuge des XVL Players beschrieben.

Im Popup-Menü des Zeichnungsfensters können Sie unter Zusätzliche Funktionen | Hilfe ein Fenster mit kurzen Erläuterungen zu den Befehlen des Popup-Menüs und Tastaturkürzeln öffnen.

siehe:

Ansicht des 3D Modells ändern

Besichtigungsmodus

Darstellung ändern - Rendering Styles


Ansicht des 3D Modells ändern

Die am häufigsten verwendeten Befehle befinden sich in der XVL Player Werkzeugleiste des Zeichnungsfensters – analog sind sie über das Popup-Menü des Zeichnungsfensters aufrufbar.

Am Mauszeiger erkennen Sie die gewählte Ansicht:

Verschieben der Ansicht.
Linke Maustaste + z

Anpassen an Fenstergröße und zentrieren im Zeichnungsfenster.
Leertaste

Zurück zur/zu den letzten Ansicht/en.

3D Betrachtung – das 3D Modell kann beliebig in allen Ebenen gedreht werden.
Linke Maustaste + x

2D Betrachtung – das 3D Modell kann nur in einer Ebene gedreht werden.

Beliebiges Vergrößern/Verkleinern der Ansicht.
Mausrad drehen oder
Linke Maustaste + c

Zoombereich wählen.
Linke Maustaste + v

Möchten Sie das 3D Modell von einem bestimmten Standpunkt aus betrachten, wählen Sie im Popup-Menü des Zeichnungsfensters Standpunkt | ....


Besichtigungsmodus

Diese Funktion ermöglicht eine Rundumschau im 3D Modell.

Wählen Sie im Popup-Menü des Zeichnungsfensters Besichtigung.

Die XVL Player Werkzeugleiste wird entsprechend angepasst:

Verschieben
Sie verändern den Ort der Besichtigung.

Besichtigen
Sie besichtigen das 3D Modell.

Umschauen
Sie betrachten das 3D Modell von außen.

Zum Beenden der Besichtigung wählen Sie im Popup-Menü des Zeichnungsfensters Viewer.


Darstellung ändern - Rendering Styles

Darstellung ändern – Rendering Styles

Das 3D Modell kann in den folgenden Darstellungsweisen (Rendering Styles) angezeigt werden.

Die Befehle befinden sich in der XVL Player Werkzeugleiste des Zeichnungsfensters – analog sind sie über das Popup-Menü des Zeichnungsfensters aufrufbar.

Als Draht

Schattierung

Draht + Schattierung

Verdeckte Kanten

Punkte ein

Punkte aus


3D JT

siehe:

Voraussetzungen

JT Viewer bedienen


Voraussetzungen

· Docware JT-Viewer 1.2 oder Docware JT Foundation Viewer 8.3 oder neuer.

· Zum Anzeigen der 2D Daten muss der Adobe SVG Viewer installiert sein.


JT Viewer bedienen

3D Werkzeuge (siehe 3D Darstellungen im 3D Katalog betrachten).

Beispiel 3D Katalog mit 3D JT Darstellung:


3DVIA

siehe:

Voraussetzungen

3DVIA Composer Player bedienen


Voraussetzungen

· SolidWorks Composer Player.

· Zum Anzeigen der 2D Daten muss der Adobe SVG Viewer installiert sein.


3DVIA Composer Player bedienen

3D Werkzeuge (siehe 3D Darstellungen im 3D Katalog betrachten).

Beispiel 3D Katalog mit 3DVIA Darstellung:


Glossar

3D Modell

Auswahlfenster

Drahtmodell

Filter

Geometrie-Elemente

Hierarchie

Hotspots

Katalog

Kombinierte Suche

Navigieren

Notiz

Rendering

Set

Stückliste

Substitution

Update

Viewer

Volumenmodell

Zusatzinformationen


3D Modell

Ein 3D Modell – auch 3D Volumenmodell bezeichnet – ist in der Lage, eine komplexe dreidimensionale Welt fotorealistisch nachzubilden.


Auswahlfenster

Anzeigen eines Bildausschnitts, der vergrößert und dessen Ansicht verschoben werden kann.


Drahtmodell

Mit Hilfe des Drahtmodells werden Körper durch Drähte (Kanten) im Raum beschrieben. Es wird auch als Kanten- oder Linienmodell bezeichnet.


Filter

Mit der Funktion Filter können Daten selektiv angezeigt werden.


Geometrie-Elemente

Ein Geometrie-Element oder kurz Geometrie definiert Punkte, Kurven, Flächen, Volumenelemente und Relationen.


Hierarchie

Innerhalb von Baugruppen/Kapiteln befinden sich weitere Baugruppen/Kapitel (Unterbaugruppen/Unterkapitel). Diese bilden eine Baumstruktur (Baugruppenbaum/Kapitelbaum).


Hotspots

Hotspots sind farbige, sensitive Flächen auf Zeichnungen oder Fotos, die mit Bauteilen/Baugruppen in einer Stückliste verknüpft sind.


Katalog

Wird vom Katalog gesprochen, handelt es sich immer um einen elektronischen Ersatzteil- bzw. Servicekatalog.


Kombinierte Suche

Die kombinierte Suche ist eine Suchanfrage, die gleichzeitig Teilekatalog, Dokumentation, Substitution und Schaltpläne durchsucht.


Navigieren

Sich mit der Maus oder Pfeiltasten durch eine hierarchische Struktur (Baugruppenbaum, Kapitelbaum, Schaltplanseiten, Betriebsmittel etc.) bewegen.


Notiz

Zu jeder Baugruppe/Teil, Zeichnung sowie Dokument/Kapitel können Informationen in Form eines Notizzettels hinterlegt werden. Die Notizen können durch Anlagen ergänzt werden.


Rendering

Ein Verfahren zum Berechnen fotorealistischer, dreidimensionaler Abbildungen, wobei Lichteffekte wie Schatten und Lichtreflexionen simuliert und Texturen (Bilder/Muster von Oberflächenmaterialien wie Stein, Holz, Glas) aufgetragen werden. Diese Methode rechnet ein Drahtmodell in ein Volumenmodell um.


Set

Ein Set ist eine Zusammenfassung von Bauteilen in der Substitution.


Stückliste

Zeigt den Inhalt einer Ebene/Baugruppe an, bestehend aus Teilen und weiteren möglichen Ebenen/Baugruppen.


Substitution

Die Substitution informiert über das Ersetzen des selektierten Artikels und dessen Teilezyklus.


Update

Daten, Preise, Katalogeinstellungen, Programmbestandteile können aktualisiert werden. Bei Einsatz der Funktion Knowledge Manager werden die Servicebulletins abgeglichen.


Viewer

Der Viewer ist das Programm, mit dem der Katalog gestartet und betrachtet wird. Er bietet Funktionen wie Navigieren in Ersatzteilkatalog, Dokumentation, Schaltplänen, Suche, Drucken, Sprachumschaltung, Filtern, Einlesen von Preisen, Bestellung, Notizen, Update.


Volumenmodell

Ist eine 3D Modellierungstechnik, bei der neben Kanten und Flächen auch innere Strukturen von Körpern darstellbar sind.


Zusatzinformationen

Zusatzinformationen stellen Informationen in einem separaten Fenster bereit – angezeigt werden Allgemeine Infos, Dokumentenlinks, Verwendung, Substitution, Schaltplan, Notizen.